<html>
    <head> 
        
        <img src = "Guia.png" height = "200" width = "200">
        
        <style>
            h1{
                font-family: 'Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
            }
        </style> 

        <p>
        <h1> Guia Anne C. Cubelo</h1>
        </p>

        <link rel="stylesheet" href="resume.css">
    </head>

    <body>

            <style>
                h2{
                    font-family: 'Courier New', Courier, monospace; 
                }
            </style>

            <h2>CONTACT DETAILS</h2> 
            <p><b>Address:  </b>P1, B5, L8 San Antonio St. Laverna Hills, Buhangin District, Davao City</p>
            <p><b>Mobile number: </b>+639053201517</p>
            <p><b>Email: </b>guia.cubelo@gmail.com</p>

            <h2>PERSONAL INFORMATION</h2>
            <p><b>Age: </b>20</p>
            <p><b>Date of Birth: </b>November. 28, 1997</p>
            <p><b>Gender: </b>Female</p>
            <p><b>Civil Status: </b>Single</p>

            <h2>EDUCATIONAL BACKGROUND </h2>
            <table border>
                    <tr>
                        <td><b>LEVEL </b></td>
                        <td><b>SCHOOL</b></td>
                        <td><b>YEAR</b></td>
                    </tr>

                    <tr>
                        <td><b>Tertiary</b></td>
                        <td>University of Southeastern Philippines
                            (Bachelor of Science in Information Technology)
                            </td>
                        <td>2016 - present</td>
                    </tr>

                    <tr>
                        <td><b>Secondary</b></td>
                        <td>St Andrews College</td>
                        <td>2012 - 2015</td>
                    </tr>

                    <tr>
                        <td><b>Primary</b></td>
                        <td>The Kiddie Math Science Grade School</td>
                        <td>2004 -2011</td>
                    </tr>
            </table>

            <h2>WORK EXPERIENCE</h2>
            <table border>
                    <tr>
                        <td><b>YEAR</b></td>
                        <td><b>WORK</b></td>
                        <td><b>POSITION</b></td>
                    </tr>

                    <tr>
                        <td>2016 - 2017</td>
                        <td>Home-Based General Transcriptionist</td>
                        <td>Transcriptionist</td>
                    </tr>

                    <tr>
                        <td>2013 - 2015</td>
                        <td>Student Volunteer at St Andrews College</td>
                        <td>Examination Reader and Writer</td>
                    </tr>
            </table>

            <h2>TECHNICAL SKILLS</h2> 
            <p>Basic Computer Skills</p>
            <p>Adobe Creative Photoshop</p>

            <h2>PERSONAL SKILLS</h2>
            <p>Ability to work independently or as part of the team</p>
            <p>Highly organized</p>
            <p>Housekeeping</p>
            <p>Self-motivation and decision making</p>

            <h2>REFERENCES</h2>
            <p>Donna Belle C. Limpag, RN, Freelance Home-Based Transcriptionist, 09234786829 / 285-2723</p>
            <p>Ms. Karen Smith, Leader of Learning Support, 02 9626 4000, 02 9626 4099</p>

            
        </body>
</html>